import { JdlObjectWrapper } from '../../models/jdl-object-wrapper.js';
declare const _default: {
    convert: typeof convert;
};
export default _default;
export declare function convert(args: JdlObjectWrapper): Map<string, any> | Map<any, never[]>;
